/*
[------------------------------------------------------------------------]
[-Feel free to use/abuse/steal the following code as long as credit is given.-]
[---------------------------:[Andrew Hocker]:---------------------------]
[------------------------------------------------------------------------]
*/

var plus = new Image();
  plus.src = "images/plus.gif";

var minus = new Image();
  minus.src = "images/minus.gif";

var item = new Image();
  item.src = "images/item.gif";

function door(){
	var argv = door.arguments;
	var argc = argv.length;

	obj = argv[0].parentNode;
	obj.className = (obj.className == 'open') ? 'closed' : 'open';
	
	for (var i = 1; i < argc; i++) {
		MM_findObj(argv[i]).className = 'closed';
    }

	return false;
}

function MM_findObj(n, d) { //v4.01
var p,i,x;

	if(!d)
  		d = document;
  
	if((p = n.indexOf("?")) > 0 && parent.frames.length) {
  		d = parent.frames[n.substring(p+1)].document;
  		n = n.substring(0,p);
	}
  
	if(!(x = d[n]) && d.all)
		x = d.all[n];
		
	for (i = 0; !x && i<d.forms.length; i++)
		x = d.forms[i][n];

	for(i = 0;!x && d.layers && i < d.layers.length; i++)
		x = MM_findObj(n,d.layers[i].document);
		
  	if(!x && d.getElementById)
  		x = d.getElementById(n);
  		
  	return x;
}
